@charset "UTF-8";
/* CSS Document */

#container {
	width: 1024px;
	/*height: 768px;*/
	/* [disabled]background-image: url(../BILDER/WFJ2_img_Japan.png); */
	background-repeat: no-repeat;
	margin-top: 25px;
}

#language {
	text-align: right;
	margin-top: -20px;
}

#logo  {
	height: 161px;
	width: 273px;
	margin-left: 145px;
	/* [disabled]position: fixed; */
}
#hauptNavi  {
	width: 490px;
	height: 400px;
	margin-top: 25px;
	float: left;
	margin-left: -90px;
	/* [disabled]position: fixed; */
}
.shortNavi {
	width: 420px;
}
#text {
	float: right;
	width: 540px;
	margin-top: 20px;
	height: 600px;
	margin-right: 40px;
	padding-right: 10px;
	overflow: auto;
}
#text_mitScrollBalken {
	float: right;
	width: 540px;
	margin-top: 215px;
	height: 600px;
	margin-right: 40px;
	overflow: auto;
	padding-right: 10px;
}
#hauptNavi ul {
	list-style-type: none;
	text-align: right;
}
#hauptNavi ul li {
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #CCC;
	margin-right: 10px;
}
#hauptNavi ul li a:link , #hauptNavi ul li a:visited{
	display: block;
	text-decoration: none;
	color: #FFF;
	padding-right: 10px;
}
#hauptNavi ul li a:hover, #hauptNavi ul li a:active, #hauptNavi .current {
	background-color: #e12630;
	padding-right: 10px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
}

body {
	font-family: verdana, geneva, sans-serif;
	color: #58585a;
	font-size: 12px;
	line-height: 1.2;
	margin: 0px;
	color: #000;
	background-image: url(../BILDER/WFJ2_img_Japan_bigger.png);
	background-repeat: no-repeat;
	}

h1 {
	font-size: 14pt;
	text-transform: uppercase;
	color: #e12630;
	}

h3 {
	font-size: 12px;
	font-weight: bold;
}

h4 {
	margin-bottom: 5px;
}

.introText {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.2;
	}

/* Links im Text */

a:link, a:visited {
	text-decoration: none;
	color: #e12630;
	font-weight: bold;
}
a:hover, a:active  {
	color: #FFF;
	background-color: #e12630;
}
a[name]:hover {
	color: inherit;
	background-color: inherit;
}

/* This makes sure that the hover effect (background) is disabled for images */
a:hover img {
	border: none !important;
/*	display: block; */
}
/* No border around images that are links */
a img {
	border: none; 
}

p {
	margin-bottom: 10px;
	margin-top: 5px;
}
.bold {
	font-weight: bold;
}
.bold_white {
	font-weight: bold;
	color: #FFF;
	padding-right: 10px;
}

/* Tsunami stories. Justified and hyphened. A translucent white background to
 * make it easier to read the text. */
.story {
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
	background-color:rgba(255,255,255,0.8);
}

/* Images and videos inlined in text */
img.inline, iframe {
	display: block;
	margin-left: auto; /* this will center the image */
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* Letter on the intro page */

div.letter {
	margin: 5px 5px 5px 5px;
	border: 1px solid #ccc;
	padding: 5px 5px 5px 5px;
	background-color: rgba(255, 255, 255, 0.8);
}

.ui-dialog {
	font-family: verdana, geneva, sans-serif;
	color: #58585a;
	font-size: 12px;
	line-height: 1.2;
}

.no-close .ui-dialog-titlebar-close {
	display: none;
}

#letterButton {
	width: 15em;
	position: absolute;
	top: 50px;
	left: 600px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: white;
	background: #CCC;
	font-weight: bold;
}

#letterButton:hover {
	background: red;
}

/* Media Page */
.article {
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.article:nth-child(odd) {
	background-color: rgba(255, 255, 255, 0.4);
}

.article:nth-child(even) {
	background-color: rgba(240, 240, 240, 0.4);
	text-align: right;
}

.fleuron {
	margin-top: 2em;
	font-size: 150%;
	text-align: center;
	margin-bottom: 2em;
}
